Subject: Beeswax candle creations for sale

From: [email-masked]
Date: 2 Dec 1996 01:27:29 GMT

Over 30 varities available in all shapes and sizes in 43 different colors.
 For example, a pair of 8 inch tapers boxed for $6.00 retail (includes
S&H) in honeycomb design.  Solid rolled wax and crafted wax also
available.